Rutas de actualización de hipervisor compatibles para las versiones de producto de NSX-T Data Center.

Tabla 1. Hipervisor admitido
NSX-T Data Center 3.0 NSX-T Data Center 2.5 NSX-T Data Center 2.4
Instancia admitida de vSphere Hypervisor (ESXi) Instancia admitida de vSphere Hypervisor (ESXi) Instancia admitida de vSphere Hypervisor (ESXi)
Ubuntu 18.04 y Ubuntu 16.04.2 LTS con versión de kernel 4.4.0.x Ubuntu 18.04 y Ubuntu 16.04.2 LTS con versión de kernel 4.4.0.x Ubuntu 18.04 y Ubuntu 16.04.2 LTS con versión de kernel 4.4.0.x
RHEL 7.6, RHEL 7.7 RHEL 7.6, RHEL 7.5 y RHEL 7.4 RHEL 7.5 y RHEL 7.4
CentOS 7.6, CentOS 7.7 CentOS 7.5 y CentOS 7.4 CentOS 7.5 y CentOS 7.4
SUSE Linux Enterprise Server (SLES) 12 sp3, sp4 SUSE Linux Enterprise Server (SLES) 12 sp3, sp4 SUSE Linux Enterprise Server (SLES) 12 sp3

Respete las siguientes rutas de acceso de actualización para cada versión de NSX-T Data Center.

  • NSX-T Data Center 2.4.x > NSX-T Data Center 3.0.
  • NSX-T Data Center 2.5.x > NSX-T Data Center 3.0.